@import  url('http://gnowangerup.wa.gov.au/themes/gnowangerup/stylesheets/reset.css');
@import  url('http://gnowangerup.wa.gov.au/themes/gnowangerup/stylesheets/unsemantic-grid-responsive-tablet.css');
@import  url('http://gnowangerup.wa.gov.au/themes/gnowangerup/stylesheets/menu.css?v=240417c');


/* Responsive
 * ----------------------------------------------- */

@media screen and (min-width: 0px) and (max-width: 1200px) {

 	#header-wrapper{
 		background-image:none !important;
 		}

}
@media screen and (min-width: 0px) and (max-width: 960px) {
	.backstretch{
 		background-image:none !important;
 		}
}

body{
	color:#777;
	font-family:'Lato',Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size:12px;
	line-height:20px;
}
::selection, ::-moz-selection{
	background:#000;
	color:#fff;
	text-shadow:none
}
img::selection, img::-moz-selection{
	background:transparent
}

.container img{}

.page-header{padding-top:30px;}

/* Site Search */
.cse .gsc-control-cse, .gsc-control-cse{
	padding:0px !important;
}
input.gsc-search-button{
	background:#549d28 !important;
	color:#fff !important;
	display:inline !important;
	width:50px;
	padding:5px;
	font-size:13px !important;
	box-shadow:2px 2px rgba(255, 255, 255, 0.3) inset, 2px 2px 0px 4px rgba(204, 204, 204, 0.25);
	border:none !important;
	font-weight:normal !important;
}

/* Heading
 * ----------------------------------------------- */

h1, h2, h3, h4, h5, h6{
	margin-bottom:20px;
	color:#203c6a;
}
h1, h2 {
font-family: 'Bad Script', cursive;
font-weight: 700;
}
h3, h4, h5, h6 {
	font-weight: 700;
}
#secondary h1, #secondary h2, #secondary h3{
	color:#fff;
	margin-bottom:5px;
	padding:10px 10px;
	margin-top:10px;
	font-size:23px;
	font-weight: 700;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color=#203C6A)";/*IE 8*/
text-shadow: 2px 2px 3px rgba(32,60,106,0.4);/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color=#203C6A); /*IE 5.5-7*/
}
h4.news-byline {
	font-weight: 400;
}
.ccm-page-list{
	clear:both;
	display:block;
	height:100%;
	width:100%;
}

.event-attributes h2{
	display:none;
}
#footer-wrapper h1, #footer-wrapper h2, #footer-wrapper h3, #footer-wrapper h4, #footer-wrapper h5, #footer-wrapper h6{
	font-family: 'Bad Script', cursive;
	color:#FFF;
	font-size:26px;
	line-height:26px;
}

h1{
	font-size:26px;
	line-height:26px;
	letter-spacing:-0.72pt;
}
h2{
	font-size:22px;
	line-height:30px;
	letter-spacing:-0.5pt;
}
h3{
	font-size:16px;
	line-height:24px
}
h4{
	font-size:14px;
	line-height:22px
}
h5{
	font-size:12px;
	line-height:20px
}
h6{
	font-size:10px;
	line-height:18px;
	text-transform:uppercase;
}
hr{
	border:solid #eee;
	border-width:1px 0 0;
	clear: both;
	margin:10px 0 20px;
	height:0;
}
hr.dotted{
	border-style:dotted;
}
hr.dashed{
	border-style:dashed;
}
.news-sidebar h3{
	margin-bottom:5px;
}
.news-sidebar{
	border-bottom:1px solid #28557F;
	padding-bottom:10px;
}
/* General Elements
 * ----------------------------------------------- */

p{
	line-height:20px;
	margin-bottom:20px;
}
strong, b, cite{
	font-weight:700;
}
small, .small{
	font-size:80%;
}
em, i, cite{
	font-style:italic;
}
a{
	color:#549d28;
	text-decoration:none;
}
a:hover{
	color:#549d28;
	text-decoration:underline;
}

h1 a, h2 a, h3 a, h4 a, h5 a {
	color:#203c6a;
	text-decoration:none;
}

h1 a:hover, h2 a:hover, h3 a:hover {
	color:#549d28;
	text-decoration:none;
}

/* Media
 * ----------------------------------------------- */

img, img[class*="align"], img[class*="wp-image-"], img[class*="attachment-"]{
	max-width:100%;
	border:0;
	height:auto;
}
img.wp-smiley{
	border:none;
	margin-bottom:0;
	margin-top:0;
	padding:0;
}
img.alignleft{
	float:left;
	margin:5px 20px 0px 0px;
}
img.alignright{
	float:right;
	margin:5px 0px 0px 20px;
}
img.alignnone{
	float:none;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	clear:both;
}
*:focus{
	outline:none
}

/* Preformatted text
 * ----------------------------------------------- */

pre {
    border:1px solid #ccc;
    word-wrap:break-word;
    padding:6px 10px;
    line-height:19px;
    margin-bottom:20px;
}
code {
    border:1px solid #eaeaea;
    margin:0px 2px;
    padding:0px 5px;
    font-size:12px;
}
pre code {
    border:0px;
    padding:0px;
    margin:0px;
    border-radius:0px;
}
pre, code {
    color:#333;
    background:#f8f8f8;
    border-radius:3px;
}
pre, pre code {
    font-size:13px;
}
pre .comment {
    color:#998;
}
pre .support {
    color:#0086B3;
}
pre .tag, pre .tag-name {
    color:navy;
}
pre .keyword, pre .css-property, pre .vendor-prefix, pre .sass, pre .class, pre .id, pre .css-value, pre .entity.function, pre .storage.function {
    font-weight:bold;
}
pre .css-property, pre .css-value, pre .vendor-prefix, pre .support.namespace{
    color:#333;
}
pre .constant.numeric, pre .keyword.unit, pre .hex-color{
    font-weight:normal;
    color:#099;
}
pre .entity.class{
    color:#458;
}
pre .entity.id, pre .entity.function{
    color:#900;
}
pre .attribute, pre .variable{
    color:teal;
}
pre .string, pre .support.value {
    font-weight:normal;
    color:#d14;
}
pre .regexp{
    color: #009926;
}
abbr, acronym, dfn{
	border-bottom: 1px dotted #666;
	cursor: help;
}
address{
	display: block;
	margin: 0 0 20px;
}
ins{
	background: #fff9c0;
	text-decoration: none;
}
sup, sub {
	font-size: 10px;
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup{
	bottom:1ex;
}
sub{
	top:.5ex;
}

/* Table
 * ----------------------------------------------- */

table {
	margin:0 0 20px;
	width:100%
}
td,th {
	padding:30px 10px 20px 20px;
	vertical-align:top !important;
}
th {
	background-color:#f7f7f7;
	font-weight:700
}


/* List
 * ----------------------------------------------- */

p.no-spacing, .no-spacing {
	margin-bottom:0px;
}

ul,ol {
	margin:0 0 20px 40px;
	line-height:20px;
}
ul ul,ol ol {
	margin:10px 10px 10px 40px
}
ul ul {
	list-style-type:square
}
ol ol {
	list-style-type:lower-alpha
}
ul {
	list-style-type:disc
}
ol {
	list-style-type:decimal
}
dl {
	margin: 0 20px;
}
dt {
  width:260px; float:left;

}
dd {
	margin-bottom: 20px;
}


/* Blockquote
 * ----------------------------------------------- */

blockquote, blockquote p {
	font-size:14px;
	line-height:22px;
	color:#999;
	font-style:italic;
}
blockquote {
	background:#fbfbfb;
	border-left:3px solid #eee;
	margin:0 20px 20px;
	padding:10px 10px 10px 20px;
}
blockquote p {
	margin-bottom:0px
}
blockquote cite {
	display:block;
	font-size:12px;
	font-weight:700;
	color:#777;
}
blockquote cite:before {
	content: "\2014 \0020";
}
blockquote cite a, blockquote cite a:visited, blockquote cite a:visited {
	color: #777
}

/* Form Element
 * ----------------------------------------------- */

input[type=text],input[type=url],input[type=email],input[type=password],textarea,select {
	background-color:#fbfbfb;
	border-radius:2px;
	border-color:#ccc #eee #eee #ccc;
	border-style:solid;
	border-width:1px;
	color:#999;
	font:normal normal 12px/20px Helvetica, Arial, sans-serif;
	min-height:20px;
	line-height:20px;
	box-shadow:inset 0 0 2px 0 #efefef;
	padding:5px;
	margin:0px;
}
input[type=submit], button {
	background-color:#549d28;
	background-image:url('http://gnowangerup.wa.gov.au/themes/gnowangerup/images/gloss.png');
	background-position:0 -33px;
	background-repeat:repeat-x;
	border:1px solid #549d28;
	border-radius:2px;
	box-shadow:inset 1px 1px rgba(255,255,255,0.3), 0 0 0 3px rgba(204,204,204,0.25);
	color:#f9f9f9;
	display:inline-block;
	font-size:12px;
	font-weight:700;
	margin:4px;
	padding:6px 10px;
	text-shadow:-1px -1px 1px rgba(0,0,0,0.12);
	cursor:pointer;
}
input[type=submit]:hover, button:hover {
	box-shadow:inset 1px 1px 1px rgba(255,255,255,0.3), 0 0 0 3px rgba(204,204,204,0.35);
	color:#fff;
}
input[type=submit]:active, button:active{
	box-shadow:inset 1px 1px 4px rgba(0,0,0,0.2), 0 0 0 3px rgba(204,204,204,0.35);
}
textarea {
	min-height:60px;
}
label, legend {
	display:block;
	font-weight:bold;
}
select {
	width:220px;
}
input[type="checkbox"] {
	display:inline;
}
label span, legend span {
	font-weight:normal;
	color:#444;
}
.widget_search input[type="text"] {
	width:184px;
}
.gecko .widget_search input[type="text"]{
	width:174px;
}
.Login .span4, .Manage .span4{
	display:block;
	clear:both;
	margin-left:20px;
}

/* Helper Classes
 * ----------------------------------------------- */

.left{
	float:left
}
.right{
	float:right
}
.alignleft{
	display:inline;
	float:left;
	margin-right:20px;
}
.alignright{
	display:inline;
	float:right;
	margin-left:20px;
}
.aligncenter{
	clear:both;
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.hidden{
	display:none;
}
.invisible{
	visibility:hidden;
}

/* 2. HEADER
 * =============================================== */

#header-container {
	clear:both;
	margin-bottom:20px;
	padding:0;
}
#header {
	padding:0;
}
#branding {
	margin:0;
	padding:30px;
}
#site-logo{
	float:left;
	width:300px;
	margin-right:20px;
}
#top-complementary {
	float:left;
	width:560px;
}
h1#site-title{
	font-weight:700;
	margin:0 0 5px;
	text-shadow:-1px -1px 1px rgba(0,0,0,0.3)
}
h1#site-title a{
	color:#fff
}
h1#site-title a:hover{
	color:#fff;
	text-decoration:none;
}
h1#site-logo-image{
	margin:0;
}
h2#site-description{
	color:#ccc;
	font-size:12px;
	line-height:16px;
	margin:0;
	text-shadow:-1px -1px 1px rgba(0,0,0,0.3)
}

.banner-ad{
	float:right;
	width:468px;
	height:60px;
}
.banner-ad img{
	padding:2px;
	background:#353535;
	border:1px solid #222;
}

/* 3. NAVIGATIONS
 * ================================================ */
.sf-menu,.sf-menu *{
	list-style:none;
	margin:0;
	padding:0
}
.sf-menu{
	line-height:1.0;
}
.sf-menu ul{
	position:absolute;
	top:-999em;
	width:160px
}
.sf-menu ul li{
	width:100%
}
.sf-menu li:hover{
	visibility:inherit
}
.sf-menu li{
	float:left;
	position:relative
}
.sf-menu a{
	display:block;
	position:relative
}
.sf-menu a:hover{
	text-decoration:none;
}
.sf-menu li:hover ul,.sf-menu li.sfHover ul{
	left:0;
	top:35px;
	z-index:100
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul, ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul{
	top:-999em
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul, ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul{
	left:10em;
	top:0
}






/* Social Icons
 * ------------------------------------------------------- */

ul#social-link{
	float:right;
	list-style:none;
	margin:0;
	padding:0
}
ul#social-link li{
	float:left
}
ul#social-link li a{
	background:#fff;
	border-left:1px dotted #eee;
	width:40px;
	height:40px;
	color:#fff;
	display:inline-block;
	text-indent:-999em
}
ul#social-link li a.facebook{
	background:url('http://gnowangerup.wa.gov.au/themes/gnowangerup/images/icons/facebook.png') no-repeat center center
}
ul#social-link li a.twitter{
	background:url('http://gnowangerup.wa.gov.au/themes/gnowangerup/images/icons/twitter.png') no-repeat center center
}
ul#social-link li a.dribbble{
	background:url('http://gnowangerup.wa.gov.au/themes/gnowangerup/images/icons/dribbble.png') no-repeat center center
}
ul#social-link li a.google{
	background:url('http://gnowangerup.wa.gov.au/themes/gnowangerup/images/icons/google.png') no-repeat center center
}
ul#social-link li a.linkedin{
	background:url('http://gnowangerup.wa.gov.au/themes/gnowangerup/images/icons/linkedin.png') no-repeat center center
}
ul#social-link li a.stumble{
	background:url('http://gnowangerup.wa.gov.au/themes/gnowangerup/images/icons/stumble.png') no-repeat center center
}
ul#social-link li a.rss{
	background:url('http://gnowangerup.wa.gov.au/themes/gnowangerup/images/icons/rss.png') no-repeat center center
}

/* Newsticker
 * ------------------------------------------------------- */

#newsticker-wrapper{
	width:620px;
	height:40px;
}
#newsticker-wrapper .mask {
	margin:0px 20px;
	width:580px;
	overflow:hidden;
	height:40px;
}
#newsticker {
	font-weight:700;
	position:relative;
}
#newsticker ul {
	display:none;
	list-style:none;
	margin:0;
	top:10px;
	left:20px;
	padding:0;
	position:relative;
}
#newsticker li{
	float:left;
	margin-left:15px;
}
#newsticker li:first-child{
	margin-left:0;
}
#newsticker li a{
	color:#666;
}
#newsticker li a:hover{
	color:#549d28;
	text-decoration:none;
}

/* Tables
 * ------------------------------------------------------- */

.format table{
	width:100%;
	margin:8px;

}
.format table td{
	padding:4px 4px 4px 8px;
	width:20%;
	border:1px dotted #666666;

}


/* Breadcrumbs
 * ------------------------------------------------------- */

#breadcrumbs{
	color:#999;
	font-weight:700;
	padding:10px 0px 10px 20px;
	position:relative;
}
#breadcrumbs a{
	font-weight:700;
	color:#666;
}
#breadcrumbs a:hover{
	color:#549d28;
	text-decoration:none;
}
#breadcrumbs span.sep{
	margin:0px 3px;
}

/* Page Navigation
 * ------------------------------------------------------- */

#navigation{
	margin-top:10px;
	margin-bottom:20px
}
#navigation .pagenavi{
	margin:0;
	padding:0;
}
#navigation a, #navigation .pagenavi a, #navigation .pagenavi span{
	background:#fff;
	border-radius:2px;
	box-shadow:0px 1px 1px rgba(0,0,0,0.1);
	color:#666;
	display:inline-block;
	font-weight:700;
	float:left;
	margin-right:5px;
	padding:5px 10px;
}
#navigation a:hover, #navigation .pagenavi a:hover{
	box-shadow:1px 1px 1px rgba(0,0,0,0.1);
	border-color:#549d28;
	background:url(http://gnowangerup.wa.gov.au/themes/gnowangerup/images/gloss.png) repeat-x 0 -35px #549d28;
	color:#fff;
	text-shadow:-1px -1px 1px rgba(0,0,0,0.1);
	text-decoration:none;
}
#navigation .pagenavi .current{
	box-shadow:1px 1px 1px rgba(0,0,0,0.1);
	border-color:#549d28;
	background:url(http://gnowangerup.wa.gov.au/themes/gnowangerup/images/gloss.png) repeat-x 0 -35px #549d28;
	color:#fff;
	text-shadow:-1px -1px 1px rgba(0,0,0,0.1);
}
#navigation .pagenavi span.pages{
	float:left
}

/* 4. MAIN CONTENT
 * ================================================ */

#main{
	margin-top:25px;
		font-size: 1.2em;
}
#primary{

}
#content{
	line-height:20px;
}
#secondary{
	padding-top:10px;
	padding-left:10px;
}

/* Entry
 * ------------------------------------------------------- */

.post-box{
	margin-bottom:20px;
}
.post-box.omega {
	clear:right;
}
.post-box.alpha {
	clear:left;
}
.entry, .singular-entry{
	background:#fff;
	box-shadow:0 1px 1px rgba(0,0,0,0.1);
	border-radius:2px;
	margin:0px;
	padding:0px
}
.singular-entry {
	padding-bottom: 50px
}
.entry-header, .entry-summary, .entry-footer{
	margin-bottom:15px;
	padding:0px 15px
}
.entry-title{
	font-size:14px;
	font-weight:700;
	line-height:22px;
	margin-bottom:0px
}
.entry-title a{
	color:#454545
}
.entry-title a:hover{
	color:#549d28;
	text-decoration:none;
}
.entry-meta{
	color:#999;
}
.entry-meta a{
	color:#999
}
.entry-meta a:hover{
	color:#549d28;
	text-decoration:none;
}
.entry-asset{
	padding:0px;
	position:relative;
}
.entry-asset .audio-wrapper{
	position:absolute;
	bottom:5px;
	left:0;
}
.entry-summary p{
	margin-bottom:0
}
.entry-footer .entry-meta{
	margin-bottom:20px;
}

/* Single Entry
 * ------------------------------------------------ */

.entry .entry-title{
	letter-spacing:0px;
}
.entry .entry-meta {
	font-weight:400;
	font-size:11px;
}
.entry .entry-asset{
	background-color:#fbfbfb;
	height:155px;
	margin:15px;
}
	a.post-format-icon,a.expander {
		background:rgba(0,0,0,0.5);
		border-radius:2px;
		display:block;
		height:30px;
		width:30px;
		position:absolute;
		right:15px;
		bottom:15px;
		z-index:98;
	}
	a.post-format-icon:hover,a.expander:hover {
		background-color:#549d28;
		text-decoration:none;
	}
	a.post-format-icon span,a.expander span {
		background-image:url('http://gnowangerup.wa.gov.au/themes/gnowangerup/images/post-format-icon-sprite.png');
		background-color:transparent;
		background-position:0px 0px;
		background-repeat:no-repeat;
		display:inline-block;
		text-indent:-999em;
		height:30px;
		width:30px
	}
	a.expander {
		z-index:97
	}
	a.expander span{
		background-position:-90px 0px;
	}
	.format-video a.expander span, .format-audio a.expander span{
		background-position:-120px 0px;
	}
	.format-image a.post-format-icon span{
		background-position:-30px 0px;
	}
	.format-audio a.post-format-icon span{
		background-position:-60px 0px;
	}

	.type-portfolio a.post-format-icon span{
		background-position:-150px 0px;
	}

.entry .entry-asset .audio-wrapper .audio-player{
	width:270px;
}

 /* Single Entry
 * ------------------------------------------------ */

.singular-entry .entry-header{
	margin-top:20px;
	margin-bottom:20px;
	padding:0px 20px;
}
.singular-entry .entry-title {
	font-size:24px;
	line-height:32px;
	margin-bottom:5px;
}
.singular-entry .entry-header .entry-meta{
	padding-bottom:15px;
	border-bottom:1px dotted #eee
	background:#fff;
}
.singular-entry .entry-asset{
	margin:0px 20px 15px;
}
.singular-entry .entry-asset .audio-wrapper .audio-player{
	width:580px;
}
.singular-entry .entry-content{
	margin-bottom:20px;
	padding:20px 20px;
	background:#fff;

}
.singular-entry .entry-footer {
	margin-bottom:20px;
	padding:0px 20px;
}
.singular-entry .entry-footer .entry-meta {
	padding-top:15px;
	border-top:1px dotted #eee;
}

/* Blog Style
 * ------------------------------------------------------- */

#blog-style .entry-asset{
	height:250px;
	margin:0px 20px 20px;
}
#blog-style .entry-header{
	margin-top:15px;
}
#blog-style .entry-header, #blog-style .entry-summary, #blog-style .entry-footer{
	margin-bottom:20px;
	padding:0px 20px
}
#blog-style .entry-title{
	font-size:20px;
	line-height:28px;
	margin-bottom:5px;
}
#blog-style .entry-meta{
	font-size:12px;
}

 /* Author Box
 * ------------------------------------------------------- */

#author-box {
	background:#fcfcfc;
	border-top:1px solid #eee;
	border-radius:0px 0px 2px 2px;
	padding:20px
}
#author-box h4 {
	font-weight:700;
	padding-bottom:15px;
	border-bottom:1px dotted #eee;
}
#author-box .author-image {
	width:12%;
	float:left;
	margin:5px 0px 0px;
}
#author-box .author-desc {
	float:right;
	width:84.5%;
}
#author-box .author-desc p {
	margin-bottom:0;
}

/* Comments
 * ------------------------------------------------------- */

#comments{
	background:#fff;
	box-shadow:0 1px 1px rgba(0,0,0,0.2);
	border-radius:2px;
	margin-bottom:20px;
	padding:20px
}
#comments-title{
	font-size:14px;
	font-weight:700;
	line-height:22px;
	padding-bottom:15px;
	border-bottom:1px dotted #eee;
}
#comments ol.commentlist, #comments ul.children{
	list-style-type:none;
	position:relative;
	left:15%;
	width:85%;
	margin:0;
	padding:0
}
#comments ul.children{
	left:11.1%;
	width:89.2%
}
#comments ul.children ul.children{
	left:12.6%;
	width:87.6%
}
#comments ul.children ul.children ul.children{
	left:14.1%;
	width:86%
}
#comments ul.children ul.children ul.children ul.children{
	left:15.8%;
	width:84.4%
}
#comments .commentlist > li.comment{
	margin-bottom:20px;
	position:relative
}
#comments .commentlist li.comment article.comment{
	border-bottom:1px solid #eee;
	margin-bottom:20px;
	padding-bottom:20px
}
#comments .children li.comment{
	position:relative
}
#comments .children li.comment li.comment li.comment li.comment article.comment{
	padding-bottom:0
}
#comments .comment-meta{
	color:#444;
	font-weight:700;
	margin-bottom:10px;
}
#comments .comment-meta .fn{
	font-weight:700;
	font-size:14px;
}
#comments .commentlist .avatar{
	left:-17%;
	width:68px;
	position:absolute;
	top:0;
	padding:0
}
#comments .children .avatar {
	left:-12.5%;
	width:39px;
}
#comments .children .children .avatar {
	left:-14.5%
}
#comments .children .children .children .avatar {
	left:-16.5%
}
#comments .children .children .children .children .avatar {
	left:-19%
}
#comments .reply a.comment-reply-link {
	background:#549d28 url('http://gnowangerup.wa.gov.au/themes/gnowangerup/images/gloss.png') 0 -40px repeat-x;
	border:1px solid #549d28;
	border-radius:2px;
	box-shadow:inset 1px 1px rgba(255,255,255,0.3), 0 0 0 3px rgba(204,204,204,0.4);
	color:#f9f9f9;
	display:inline-block;
	font-size:11px;
	font-weight:700;
	margin:0px 3px;
	padding:0px 5px;
	position:relative;
	top:-5px;
	text-shadow:-1px -1px 1px rgba(0,0,0,0.12);
}
#comments .reply a.comment-reply-link:hover{
	color:#fff;
	text-decoration:none;
}

/* Comment Form
 * ------------------------------------------------------- */

#respond{
	position:relative;
	width:100%;
	margin:0px auto;
	padding:0px;
}
#respond h3#reply-title{
	font-size:14px;
	line-height:22px;
	font-weight:700;
	padding-bottom:15px;
	border-bottom:1px dotted #eee;
}
#respond .comment-form-author,
#respond .comment-form-email,
#respond .comment-form-url,
#respond .comment-form-comment{
	position:relative
}
#cancel-comment-reply-link{
	float:right;
	font-size:12px;
}
#respond .required{
	color:#bd3500;
	font-size:16px;
	font-weight:700
}
#respond p{
	font-size:12px;
	margin:10px 0
}
#respond .comment-form-author,#respond .comment-form-email,#respond .comment-form-url{
	float:left;
	position:relative;
	width:31.333%;
	margin-right:3%;
	z-index:1
}
#respond .comment-form-url{
	margin-right:0
}
#respond input[type=text]{
	display:block;
	line-height:24px;
	width:95%
}
#respond label{
	line-height:20px
}
#respond .comment-form-author label,#respond .comment-form-email label,#respond .comment-form-url label,#respond .comment-form-comment label{
	display:inline-block;
	font-weight:700;
	left:0;
	min-width:60px;
	position:relative;
	top:0;
	z-index:1;
	padding:4px 0
}
#respond textarea{
	resize:vertical;
	width:98%
}
#respond .comment-form-author .required,#respond .comment-form-email .required{
	color:#bd3500;
	font-size:22px;
	font-weight:700;
	left:92%;
	position:absolute;
	top:38px;
	z-index:1
}
#respond input[type=text]:focus,#respond textarea:focus{
	text-indent:0;
	z-index:1
}
#respond .comment-form-comment label,.form-allowed-tags{
	display:none
}

/* 5. FOOTER
 * ================================================ */

#footer-container{
	background:#353535 url('http://gnowangerup.wa.gov.au/themes/gnowangerup/images/strip.png') repeat scroll top left
}
#footer-widget-area{
	background:transparent;
	padding:40px 0 20px
}
#footer{
	font-size:12px;
	font-weight:700;
	color:#888;
}
#footer .grid_12{
	background:transparent url('http://gnowangerup.wa.gov.au/themes/gnowangerup/images/line.png') repeat-x 0 0;
	padding:20px 0
}
#footer a{
	color:#ccc
}
#footer a:hover{
	color:#fff;
	text-decoration:none;
}
#site-info{

}
#footer-quick ul{
	position:absolute;
	top:26px;
	left:130px;
	width:380px;

}
#footer-quick ul li{
	list-style-type:none;

}
#footer-quick a{
	display:block;
	width:450px;
}
#footer-quick a:link, #footer-quick a:visited, #footer-quick a:active {
        color:#fff;
        text-decoration:none;
}
#footer-quick a:hover{
	color:#fff;
	text-decoration:underline;

}

/* Footer Menu
 * ------------------------------------------------------- */

#bottom-nav{

}
#bottom-nav ul{
	float:right;
	list-style-type:none;
	margin:0;
	padding:0;
}
#bottom-nav ul li{
	float:left;
	margin:0px;
	padding:0px;
}
#bottom-nav ul li a{
	display:block;
	margin-left:15px;
}

/* 6. WIDGETS
 * ================================================ */

/* Featured Content Slider
 * ------------------------------------------------------- */

/* Basic Widget Style
 * ------------------------------------------------------- */

.widget{
	background:#fff;
	box-shadow:0 1px 1px rgba(0,0,0,0.1);
	border-radius:2px;
	margin-bottom:20px;
	padding:15px
}
.widget-title{
	background:transparent url('http://gnowangerup.wa.gov.au/themes/gnowangerup/images/dot.png') repeat scroll center left;
	font-size:14px;
	font-weight:700;
	line-height:14px;
}
.widget-title span{
	background-color:#fff;
	display:inline-block;
	margin:0px;
	padding:0px 15px 0px 0px
}
.widget ul,.widget ol{
	list-style-type:none;
	margin:0px;
	padding:0px;
}
.widget li{
	border-bottom:1px dotted #eee;
	margin-bottom:8px;
	padding-bottom:8px
}
	/* Widget style for footer widgets area */
	#footer-widget-area .widget{
		background:transparent;
		box-shadow:none;
		color:#888;
		padding:0px;
		text-shadow:1px 1px 1px rgba(0,0,0,0.1);
	}
	#footer-widget-area .widget-title{
		background:transparent url('http://gnowangerup.wa.gov.au/themes/gnowangerup/images/line.png') repeat-x bottom left;
		border:none;
		margin-bottom:20px;
		padding-bottom:20px;
	}
	#footer-widget-area .widget-title span{
		background:none;
		color:#fff;
		margin:0;
		padding:0;
	}
	#footer-widget-area .widget li{
		border-color:#444;
	}
	#footer-widget-area .widget a{
		color:#ccc;
	}
	#footer-widget-area .widget a:hover{
		color:#fff;
		text-decoration:none;
	}

/* Widget Entry
 * ------------------------------------------------------- */

.entry-list ul{
	list-style-type:none;
	margin:0;
	padding:0;
}
.entry-list li{
	border-bottom:1px dotted #eee;
	margin-bottom:10px;
	padding-bottom:10px;
}
.entry-list li a:hover{
	text-decoration:none;
}
.entry-list .entry-image{
	background-color:#f0f0f0;
	float:left;
	width:50px;
	height:50px;
	margin-right:15px;
}
	#footer-widget-area .entry-list .entry-image{
		background:#333;
		border:1px solid #222;
		padding:4px;
	}
.entry-list .entry-image img{
	width:50px;
	height:50px;
}
.entry-list .entry-details{
}
.entry-list .entry-title{
	font-size:12px;
	font-weight:700;
	line-height:20px;
	margin-bottom:0px;
}
.entry-list .entry-meta{
	font-size:11px;
	margin:0;
	padding:0;
}

/* Social Counter
 * ------------------------------------------------------- */

.social-counter{
	margin:0px;
	padding:0px;
}
.social-counter li{
	float:left;
	width:50%;
	margin:0;
	padding:0px;
	border:none;
}
.social-counter li a{
	background-color:transparent;
	background-image:url('http://gnowangerup.wa.gov.au/themes/gnowangerup/images/social-counter-sprite.png');
	background-repeat:no-repeat;
	background-position:10px center;
	border:1px solid transparent;
	box-shadow:inset 0px 0px 3px rgba(255,255,255,0.5);
	color:#fff;
	display:block;
	font-size:11px;
	font-weight:700;
	line-height:100%;
	letter-spacing:-1px;
	padding:8px 10px 8px 48px;
	text-shadow:-1px -1px 1px rgba(0,0,0,0.05)
}
.social-counter li a span{
	display:block;
	font-size:14px;
	font-weight:700;
	letter-spacing:0;
	margin-bottom:3px
}
.social-counter li.rss-counter a{
	background-color:#549d28;
	background-position:0px top;
	border-color:#d88200;
	border-radius:2px 0px 0px 2px;
}
.social-counter li.twitter-counter a{
	background-color:#02A8DA;
	background-position:0px bottom;
	border-color:#0392ba;
	border-radius:0px 2px 2px 0px;
}
.social-counter li a:hover{
	text-decoration:none;
}

.ad300-widget {
	background:none;
	box-shadow:none;
	padding:0px;
}

.ads125-widget{
	padding-bottom:0px;
}
.ad125 {
	width:286px;
}
.ad125 li {
	float:left;
	margin:0px 15px 15px 0px;
	padding:0px;
	width:125px;
	height:125px;
	border:none;
}

/* Contact Form
 * --------------------------------------------- */
#contactForm input[type="text"], #contactName, #contactEmail{
	width:50%;
}
#contactForm textarea, #commentsText{
	width:75%;
}
#contactForm label{
	margin-bottom:10px;
}

/* 7. EXTRAS
 * ================================================ */

.font-icon a{text-decoration:none;}
span.font-icons {background-color:#28557F;color:#fff;padding:2px 0px; width:30px; height:28px; float:right; margin:0px 5px; text-align:center;}

#headerNav .fa.fa-facebook {color:#203c6a; position: absolute; top:12px; right:20px; font-size: 14px; border: 2px solid #203c6a; border-radius: 50%; line-height:25px; width:25px; text-align: center}
#headerNav .fa.fa-facebook a {color:#203c6a;}

#fb-like {float:left; position: relative; top:-5px;}

/* 8. DIRECTORY
 * ================================================ */
span.menu-divider {padding: 0px 10px 0px 10px;}
.com-directory ul {list-style-type:none;}
.com-directory span.upperc {text-transform:uppercase;}
.com-directory span.highlight {font-weight:bold;}
.com-directory span.highlight-bold {font-size:1.3em;font-family: 'Bad Script', cursive;color:#549d28;}

/* Column Formatting */
.grid_format table td img{text-align:right; }
td.grid_noborder {border:none; }
